Subject: pine setup on standalone dos-pc

From: "If wishes were horses, then beggars would ride." <[email-masked]>
Date: Wed, 26 Jan 1994 4:04:57 -0600 (CST)

I'm looking for a software package that will read and write mime encoded
messages.  I was hoping pine would do this for me.  After downloading pine,
I read all the text file I could find but could not find the answers I need.

Because of my situation, I have to read mail from over a modem connection
into our college.  I have NO access to system file from the Vax (we use
SMTP). I would like to download my mail over a modem onto my pc.  Then
decodand read (or visualize and listen to) my mail.  I do have a sound blaster.  To my understanding, mime messages can be told to retrive files from other
systems when reading the mail.  I would like to be able to identify this
option to extract the address and directory tree since I would not be able to
do this with the configuration I'm hoping for.  But I could go out at some 
other tito these files.  I know this may seem like a system that is less then
desirable but this is the only way I could read mime messages without having
access to the mainframe or its system files.

If pine can not do what I need, please direct me in the right direction.
After reading the files to configure pine I have realized that this is not
very user friendly (no software for mime I have found is user friendly).
Even a commercial software that can accomplish my goals without having to be
an internet or system administrator expert would be nice.

If I have sent this message to the wrong address please let me know and 
send it to the appropriate location.  If you believe the pi mailing list
could help, please add my address to it.

Eric Dierkens

[email-masked]